<div class="row ">
  <div class="col-xl-12 ">
    <div class="breadcrumb-holder">
      <ol class="breadcrumb float-start">
        <li class="breadcrumb-item cursor" routerLink="/admin">Home</li>
        <li class="breadcrumb-item" [class.active]="single" *ngIf="single">{{ titlePage }}</li>
        <li class="breadcrumb-item cursor" [class.active]="single" [routerLink]="['/admin/' + url]" *ngIf="!single">{{ backPage }}</li>
        <li class="breadcrumb-item" [class.active]="!single" *ngIf="!single">{{ titlePage }}</li>
      </ol>
      <div class="clearfix"></div>
    </div>
  </div>
</div>
